/* my css default */


/* Default CSS */

* {
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
    font-size: 100%;
}

body {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 400;
    background: #ffffff;
    color: #222222;
    font-family: "Inter";
}

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    position: relative;
    margin: 0px;
    background: none;
    font-weight: 600;
    line-height: 1.4em;
    color: #222222;
    font-family: "Inter";
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 42px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

section {
    position: relative;
    padding: 100px 0;
}

p {
    font-size: 17px;
    line-height: 25px;
    color: #222222;
    font-weight: 400;
    margin: 0;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul li {
	margin: 0;
}


/* my css default end */


/* header css start */

.header {
    left: 0;
    position: sticky;
    width: 100%;
    top: 0;
    z-index: 999999;
	-webkit-box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 10%);
     box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 10%);
    background: #fff;
}

.weston_nav > ul {
    display: flex;
    justify-content: end;
    align-items: center;
}

.header .row {
    align-items: center;
}

.nav-menu>li:last-child>a {
    margin-right: 0;
}

.nav-menu .megamenu-panel {
    width: 300px;
}
.second_nav li {
    position: relative;
}

.weston_slider .carousel-control-next,
.weston_slider .carousel-control-prev {
    opacity: 1;
    top: 45%;
    width: 50px;
    height: 50px;
}

.carousel-control-prev-icon {
    background-image: url(../images/prev-arrow.png);
    width: 50px;
    height: 50px;
}

.carousel-control-next-icon {
    background-image: url(../images/next-arrow.png);
    width: 50px;
    height: 50px;
}

.carousel-control-prev {
    left: 2%;
}

.carousel-control-next {
    right: 2%;
}

.slider_data {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.slider_cont {
    width: 50%;
}

.slider_cont p {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #fff;
}

.slider_cont h1 {
    margin-bottom: 10px;
    color: #fff;
}

.btn_weston {
    position: relative;
    display: inline-block;
    color: #fff;
    background: #ed3237;
    padding: 12px;
    border-radius: 100px;
    width: 190px;
    text-align: center;
    border: 1px solid transparent;
    transition: all 0.5s;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}

.btn_weston:hover {
    color: #ed3237;
    background: #fff;
    border: 1px solid #ed3237;
}
.choosing_head {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.choosing_head h2 {
    margin-bottom: 40px;
}

.cproduct_box {
    background: #f3f3f3;
/*     padding: 50px; */
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
/*     height: 100%; */
/*     display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; */
	transition: all 0.5s;
}

.all_washing .cproduct_box {
     height: 416px;
}

/* .cproduct_img {
    height: 210px;
    margin-bottom: 40px;
} */

.cproduct_img img {
    width: 100%;
}

.choosing_product .cproduct_img img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.cproduct_box h4 img {
    width: 40px;
    padding-left: 10px;
}

.future_bg_cont {
    text-align: center;
}
.future_bg_img {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 70%;
    margin: 0 auto 30px;
}
.future_1 h6 {
    color: #fff;
}

.future_bg_cont h2 {
    color: #fff;
    margin-bottom: 10px;
}

.future_bg_cont h4 {
    color: #fff;
    margin-bottom: 10px;
}
.future_bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    z-index: 1;
    height: 570px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.future_bg:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
	z-index: -1;
}

.tv_big {
    background: #f3f3f3;
    padding: 80px 50px 50px 50px;
    text-align: center;
    height: 100%;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	transition: all 0.5s;
}

.tv_big_img img {
    width: 100%;
}

.tv_big_img {
    margin-bottom: 130px;
}

.tv_small_img img {
    width: 100%;
}

.tv_small {
    background: #f3f3f3;
    padding: 25px 41px;
    margin-bottom: calc(var(--bs-gutter-x) * 1);
    /* height: 100%; */
    text-align: center;
    height: 330px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
	transition: all 0.5s;
}

.tv_small_img {
    margin-bottom: 30px;
}

.tv_small h4 {
    color: #ed3237;
    margin-bottom: 20px;
    font-weight: 600;
}

.all_washing .cproduct_box h4 {
    font-weight: 600;
    color: #ed3237;
}

.speaker_box {
    background: #f3f3f3;
    padding: 50px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
    height: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	transition: all 0.5s;
}

.speaker_img {
    margin-bottom: 60px;
}

.browse_all {
    background: #f3f3f3;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;
    border-radius: 10px;
}

.browse_all h4 {
    font-weight: 600;
    color: #ed3237;
}

.why_weston .row {
    margin-left: 0;
    margin-right: 0;
}

.why_weston > .row > .col-md-6 {
    padding: 0;
}

.why_content h2 {
    color: #fff;
    margin-bottom: 30px;
}

.why_content ul li {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #222222;
}

/* .why_content ul li:before {
    position: absolute;
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    left: 0;
    color: #fff;
    z-index: 999;
    font-weight: 600;
} */

.bg_black {
    background: #222222;
   
    width: 100%;
}

.br_white {
    border: 2px solid #fff;
	  width: 100%;
}

.br_white:hover {
    border: 2px solid #fff;
}

.why_bg {
    height: 100%;
}

.why_bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.why_content {
    height: 100%;
}

.why_content ul {
    margin-bottom: 35px;
}

.news_link a {
    display: flex;
    align-items: center;
    color: #ed3237;
    text-transform: uppercase;
    font-weight: 600;
}

.news_link img {
    width: 20px !important;
    height: 20px !important;
    margin-left: 10px;
}

.news_head h2 {
    margin-bottom: 40px;
    text-align: center;
}

.news_box {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}

.news_event .owl-nav .owl-prev {
    position: absolute;
    left: -60px;
    top: 45%;
}

.news_event .owl-nav .owl-next {
    position: absolute;
    right: -60px;
    top: 45%;
}

.news_event .owl-nav .owl-prev span {
    font-size: 30px;
    border: 1px solid #ed3237;
    color: #ed3237;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    line-height: 34px;
}

.news_event .owl-nav .owl-next span {
    font-size: 30px;
    border: 1px solid #ed3237;
    color: #ed3237;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    line-height: 34px;
}

.news_img {
    margin-bottom: 20px;
}

.news_box h5 {
    margin-bottom: 30px;
    text-transform: none;
}

.news_img img {
    border-radius: 10px;
}

.footer {
    background: #222222;
    padding: 100px 0;
}

.footer_link h6 {
    color: #fff;
    margin-bottom: 20px;
}

.footer_link ul li a {
    color: #fff;
    margin-bottom: 10px;
    display: inline-block;
}

.follw_us ul li {
    display: inline-block;
}

.follw_us ul li a i {
    color: #222222;
    background: #fff;
    font-size: 20px;
    border-radius: 3px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* .footer .row {
    margin-bottom: 50px;
} */

.footer_last p {
    color: #fff;
    font-size: 14px;
    margin-top: 50px;
}

.footer_link ul li a:hover {
    color: #ed3237;
}

.header-search-form-wrapper {
    position: relative;
    text-align: right;
}

.header-search-form .form-control {
    background: #fff;
}

.header-search-form {
    position: absolute;
    width: 250px;
    right: 0;
    top: 44px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-box-shadow: -2px 18px 40px -9px #999999;
    box-shadow: -2px 18px 40px -9px #999999;
	    z-index: 99999;
	height: 100%;
}

.header-search-content-toggle {
    opacity: 1;
    visibility: visible;
    right: 0;
}

.search-toggle-btn {
    background: #fff;
}

.search_he {
    position: relative;
}

.search_he button {
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #fff;
}

.header-search-form .form-control:focus {
    box-shadow: none;
    border: 1px solid #fff;
}

.future_bg_cont a img {
    width: 60px;
}

.future_bg_img img {
    width: 100px;
}

/* 404 page css */

.error_page {
background: #f7f7f7;
}

.error_heading {
text-align: center;
}

.error_heading h2 {
    font-size: 100px;
    display: block;
    line-height: 90px;
    margin-bottom: 25px;
}

.error_link {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.home_link {
    display: block;
    padding: 9px 14px;
    background: #bf1818;
    color: #fff;
    margin-right: 15px;
    border: 1px solid #fff;
}

.home_link:hover {
    color: #fff;
}

.error_link .bg_black {
    width: 190px;
    margin-left: 20px;
}


/* .news_event .owl-nav .owl-prev.red span {
    color: #ed3237 !important;
    border: 1px solid #ed3237 !important;
}

.news_event .owl-nav .owl-next.red span{
	border: 1px solid #cccccc;
    color: #cccccc;
} */

.news_event .owl-prev.disabled span {
    color: #cccccc !important;
    border: 1px solid #cccccc !important;
}

.news_event .owl-next.disabled span {
    border: 1px solid #cccccc !important;
    color: #cccccc !important;
}

/* .cproduct_box:hover {
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.tv_big:hover {
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.tv_small:hover {
	box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.speaker_box:hover {
	box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
} */

/* breadcrumb css */

.bread_crumb {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 335px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.bread-single {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 15px 0;
    background: #ed3237;
}

.weston_nav .megamenu-list>li>a {
    font-size: 16px;
    font-weight: 500;
}

.weston_nav .megamenu-list>li>a:hover {
    background-color: #ed3237;
}

.bread_ul ul{
	display:flex;
	align-items:center
}
.bread_ul ul li a {
    position: relative;
    color: #222;
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    padding-right: 15px;
    margin-right: 0;
    display: inline-block;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bread_ul ul li a:before {
    position: absolute;
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    right: 0;
    font-size: 14px;
    line-height: 28px;
}

.bread_ul ul li {
    color: #222;
    font-weight: 500;
    margin-right: 10px;
}

.bread-single .bread_ul ul li a {
    color: #fff;
}

.bread-single .bread_ul ul li{
    color: #fff;
}

.tv_h img {
    width: 40px;
    z-index: 9;
    margin-left: 10px;
}

.tv_h {
    display: flex;
    justify-content: center;
    align-items: center;
	padding:20px;
}

/* tv single page css */

.sec_img img {
    width: 100%;
}

.tv_cont h3 {
    margin-bottom: 35px;
}

.sappliances01 .tv_cont h3 {
    margin-bottom: 35px;
}

.tv_cont ul li {
    font-size: 20px;
    line-height: 30px;
}

.section-01 {
    padding: 50px 0;
}

/* .section-01 .row:first-child {
    padding-bottom: 70px;
    align-items: center;
} */


/* .buy_btn .bg_black {
    margin-left: 20px;
} */

/* .section-01 .row:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
 */

.section-01 .row {
    border-bottom: 1px solid #ffd4d5;
    padding-bottom: 50px;
    align-items: center;
}

.specification_head h3 {
    font-weight: 400;
    font-size: 26px;
}

.specification_content h3 {
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 26px;
}

.specification_content p {
    font-size: 15px;
	margin-bottom: 15px;
}

.specification_content p:last-child {
    margin-bottom: 0;
}

.appliance_table table {
    width: 100%;
    margin-bottom: 50px;
}

.appliance_table table tbody tr {
    width: 100%;
    background: #fff4f4;
}

.appliance_table table tbody tr:nth-child(odd) {
    background: #ffdfe0;
}

.appliance_table table tbody tr td {
    width: 50%;
    border: 1px solid #ffd4d5;
    padding: 0.8125rem 0.9375rem 0.9375rem;
}

.sappliances01 {
    padding-bottom: 0;
    padding-top: 50px;
}

.speci_head h3 {
    margin-bottom: 20px;
}

.sappliances01 .row {
    border-bottom: 1px solid #7d7d7d;
    padding-bottom: 50px;
    align-items: center;
}



.appliances01 {
    padding-bottom: 70px;
}
.tv_cont_img {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.tv_cont_img img {
    width: 80px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.tv_cont ul {
    margin-bottom: 35px;
}

.related_appliances, .related_tv {
    background: #f7f7f7;
}

.related_appliances .cproduct_box, .related_tv .cproduct_box{
    background: #ffffff;
}
.related_head h2 {
    margin-bottom: 30px;
    text-align: center;
}

.related_appliances .cproduct_box h6 {
    padding: 0 10px;
    font-size: 16px;
    font-weight: 500;
}

.buy_btn .bg_black {
    width: 190px;
}

.appli_table {
    padding-bottom: 0px;
    padding-top: 50px;
}

.appliances01 .cproduct_box {
    margin-bottom: 1.5rem;
    height: 370px;
    background: #fff;
    padding: 15px 0;
}

.appliances01 .cproduct_img {
/*     height: 260px; */
    margin-bottom: 20px;
}

.appliances01 .cproduct_box h6 {
    padding: 0 10px;
    font-size: 16px;
    font-weight: 500;
}

.tv_product .cproduct_box {
    margin-bottom: 1.5rem;
    background: #fff;
}

.related_tv .cproduct_box {
    height: 100%;
}

.related_appliances .cproduct_box {
    height: 100%;
	 padding: 15px 0;
}

.tv_product {
    background: #f5f5f5;
}
.appliances01 {
    background: #f5f5f5;
}
.audio_page {
    background: #f5f5f5;
}

.audio_page .cproduct_box {
    background: #ffffff;
    padding: 20px 0;
}

.section-01 {
    padding-bottom: 0;
}

.tv-02 {
    padding: 0;
}

.tv-02 .row {
    padding: 30px 25px;
    border-bottom: 1px solid #ffd4d5;
}

.tv-02 .row:last-child {
    border-bottom: none;
    margin-bottom: 70px;
}



.tv-02 .row:nth-child(odd) {
    background: #ffdfe0;
}

.tv-02 .row:nth-child(even) {
    background: #fff4f4;
}



/* contact page css */

.contact_box {
    padding: 120px 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    z-index: 1;
}

.contact_box:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    right: 0;
    bottom: 0;
    z-index: -1;
}

.contact_box h2 {
    color: #fff;
    margin-bottom: 20px;
}

.contact_box p {
    max-width: 500px;
	color: #fff;
}

.contact_box p a {
    color: #fff;
}
.input_field input {
    width: 100%;
    border-bottom: 2px solid #292929;
    padding: 12px 12px 12px 0;
	    margin-bottom: 20px;
}

.input_field select{
	 width: 100%;
    border-bottom: 2px solid #292929;
    padding: 12px 12px 12px 0;
	    margin-bottom: 20px;
}

.input_field textarea {
    width: 100%;
    border-bottom: 2px solid #292929;
    padding: 12px 12px 12px 0;
    margin-bottom: 20px;
    height: 100px;
}

.input_field ::placeholder {
   color: #222222;
}

.contact-tab {
    width: 70%;
    margin: 0 auto;
}

.input_field label {
    margin-bottom: 20px;
}

.contact-submit {
    display: flex;
    justify-content: center;
    align-items: center;
	position: relative;
}

.input_field input[type="submit"] {
    border-bottom: none;
    background-image: none;
    margin-top: 60px;
    font-size: 20px;
    width: 190px;
    padding: 12px;
    background: #222222;
    color: #fff;
    border-radius: 100px;
}

.contact-submit:after {
    content: '';
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    border-top: 2px solid #fff;
    -webkit-transform: translate3d(-102%, 0, 0);
    transform: translate3d(-102%, 0, 0);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.contact-submit:hover:after {
    transform: translate3d(0, 0, 0);
    border-top: 2px solid #ed3237;
}

.cont_btn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-tab nav .nav-link {
    border: 2px solid transparent;
    margin-right: 30px;
    border-bottom: none;
    font-size: 16px;
    padding: 12px 30px;
    background: #ed888b;
    color: #fff;
    border-radius: 100px;
}

.contact-tab .nav-tabs {
    border-bottom: none;
    justify-content: center;
    margin-bottom: 40px;
}

.contact-tab .nav-tabs .nav-item.show .nav-link, .contact-tab .nav-tabs .nav-link.active {
	border: 2px solid transparent;
    background: #ed3237;
	color: #fff;
	border-bottom: none;
}
.contact-tab .nav-tabs .nav-link:focus, .contact-tab .nav-tabs .nav-link:hover {
    border-color: transparent;
}

.contact-tab .nav-tabs .nav-link:focus{
	border-bottom: none;
}

.address_box {
    padding: 60px 30px 60px;
    border: 2px solid #CCCCCC;
    flex-direction: column;
    display: flex;
    height: 100%;
    text-align: center;
    border-radius: 10px;
}

.address_box i {
    font-size: 32px;
    margin-bottom: 30px;
}

.address_box h3 {
    margin-bottom: 30px;
    font-weight: 400;
}

.address_box p {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.contact_form {
    padding: 0;
}

.address_box a {
    color: #222222;
}

/* contact page upload file */
.drop-zone {
    width: 100%;
    height: 200px;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
    color: #cccccc;
    border: 4px dashed #ddd;
    border-radius: 10px;
    margin-bottom: 20px;
}

.drop-zone--over {
  border-style: solid;
}

.drop-zone__input {
  display: none;
}

.drop-zone__thumb {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  background-color: #cccccc;
  background-size: cover;
  position: relative;
}

.drop-zone__thumb::after {
  content: attr(data-label);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 0;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.75);
  font-size: 14px;
  text-align: center;
}

.drop-zone span.drop-zone__prompt {
    font-size: 28px;
	line-height: 38px;
}
 /* contact page upload file end */
/* .why_content .row a {
    text-transform: uppercase;
    font-size: 16px;
} */

.appliance_table table tbody tr td:first-child {
    font-weight: 500;
}

/* refrigerators */

.refrigerators01 .cproduct_box {
    height: 400px;
}

.single-refrigerators .row {
    align-items: center;
}

.conditioners-single .row {
    align-items: center;
}

/* thank You page css */
.thank_head p {
text-align: center;
padding-bottom: 10px;
font-size: 21px;
font-weight: 500;
line-height: 30px;
}
.thank_head p:first-child {
color: #00247d;
}

.thank_head_two {
text-align: center;
margin-top: 25px;
}

.thank_head_two p {
font-size: 19px;
font-weight: 500;
line-height: 30px;
padding-bottom: 10px;
}

.thank_head_two p:first-child {
color: red;
}
@keyframes checkmark {
0% {
stroke-dashoffset: 50px
}

100% {
stroke-dashoffset: 0
}
}

@keyframes checkmark-circle {
0% {
stroke-dashoffset: 240px
}

100% {
stroke-dashoffset: 480px
}
}

.inlinesvg .svg svg {
display: inline
}

.icon--order-success svg path {
-webkit-animation: checkmark 0.25s ease-in-out 0.7s backwards;
animation: checkmark 1s ease-in-out 0.7s backwards
-webkit-animation-delay: 3s; /* Safari 4.0 - 8.0 */
animation-delay: 3s;
animation-duration: 1s;
animation-iteration-count: infinite;
}

.icon--order-success svg circle {
-webkit-animation: checkmark-circle 1s ease-in-out backwards;
animation: checkmark-circle 1s ease-in-out backwards
-webkit-animation-delay: 2s; /* Safari 4.0 - 8.0 */
animation-delay: 2s;
}
.thank_you {
    text-align: center;
}

.thank_you svg {
    margin-bottom: 20px;
}

/* homepage new section ledtv */

.tv_large {
    height: 624px;
}

.tv_large img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.ledtv_small h6 {
    font-size: 14px;
    text-align: center;
    padding: 0 10px;
}

.ledtv_section {
    background: #f5f5f5;
}

.ledtv_small_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ledtv_small {
    margin-bottom: 1.5rem;
    background: #fff;
    height: 300px;
    transition: all .2s linear;
    border-radius: 10px;
}

.ledtv_small:hover {
    z-index: 2;
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.tv_large:hover {
    z-index: 2;
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.tv_large {
    height: 624px;
    transition: all .2s linear;
}

.ledtv_small_img {
    height: 250px;
}

.ledtv_small h6 a {
    color: #222222;
}

.browse-all {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ledtv_browse {
    text-align: center;
}

.ledtv_browse h4 {
    color: #ed3237;
}

.washing-machine {
    background: #f5f5f5;
}

.why-heading h2 {
    text-align: center;
    margin-bottom: 50px;
}

.speaker_product {
    background: #F5F5F5;
}

.speaker_product .ledtv_small {
    height: 350px;
}

.speaker_product .ledtv_small_img {
    height: 300px;
}

.news_sec {
    background: #f5f5f5;
}

.choosing_product {
    background: #f5f5f5;
}

.choosing_product .cproduct_box {
    background: #ffffff;
}

.choosing_product .cproduct_box:hover {
    z-index: 2;
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.gallery-viewer img {
    width: 100% !important;
}

/* div#gallery_pdp {
    height: 100% !important;
} */

#gallery_pdp a img {
    border: 1px solid #222222;
    width: 60px;
    margin-bottom: 10px;
}

#gallery_pdp a.active img {
    border: 1px solid #ed3237;
    box-shadow: 0px 0px 3px 0px rgb(237 50 54);
}

.zoomTint {
    background: transparent !important;
}

.zoomWindowContainer div {
    box-shadow: 0px 0px 10px 0 rgb(0 0 0 / 10%);
}

/* milestones */

.milestone {
    width: 70%;
    margin: 0 auto;
	position:relative;
}

.milestone ul li {
    position: relative;
    display: flex;
/*     justify-content: center; */
    width: 50%;
    margin-left: auto;
    min-height: 150px;
}

/* .milestone ul li:before {
    position: absolute;
    content: '';
    background: #c1c1c1;
    height: 10px;
    top: 20px;
    left: -50px;
    width: 150px;
    transform: rotate(90deg);
    z-index: -1;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-right: 10px;
} */

.milestone_data{
	position:relative;
}
.milestone_data img {
    width: 50px;
    height: 50px;
    border: 2px solid #000;
    padding: 10px;
    display: block;
    border-radius: 50%;
    background: #fff;
}

.milestone_data:before {
    position: absolute;
    content: '';
    background: #56872a;
    left: 50px;
    top: 22px;
    z-index: 9999;
    width: 150px;
    height: 2px;
}

.milestone_data:after {
    position: absolute;
    content: '';
    background: #56872a;
    right: -150px;
    top: 20px;
    z-index: 99999;
    width: 6px;
    height: 6px;
    border-radius: 50%;
}

.milestone_content {
    margin-top: 0px;
    margin-left: 50px;
}

.milestone_content h4 {
    position: relative;
    bottom: 20px;
    right: 0px;
}

.milestone ul li:nth-child(even) {
    margin-right: auto;
    margin-left: 50px;
    justify-content: end;
    flex-direction: row-reverse;
}
.milestone ul li:nth-child(even) .milestone_data:before {
    right: 50px;
    left: -150px;
}

.milestone ul li:nth-child(even) .milestone_data:after {
    left: -150px;
    right: 0;
}
.milestone ul li:before {
    position: absolute;
    content: '';
    background: #d5dae0;
    top: 30px;
    left: -45px;
    width: 140px;
    height: 8px;
    transform: rotate(90deg);
    margin-right: 0px;
}

.milestone ul li:nth-child(even):before {
    left: 296px;
    right: 0;
    top: 30px;
}

.milestone ul li:nth-child(4n+1) .milestone_data:before{
	background: #56872a;
}

.milestone ul li:nth-child(4n+1) .milestone_data:after {
    background: #56872a;
}

.milestone ul li:nth-child(4n+1) .milestone_data img {
    border: 3px solid #56872a;
}


.milestone ul li:nth-child(4n+2) .milestone_data:before{
	background: #f39f05;
}

.milestone ul li:nth-child(4n+2) .milestone_data:after {
    background:#f39f05;
}

.milestone ul li:nth-child(4n+2) .milestone_data img {
    border: 3px solid #f39f05;
}

.milestone ul li:nth-child(4n+3) .milestone_data:before{
	background: #e50a0a;
}

.milestone ul li:nth-child(4n+3) .milestone_data:after {
    background:#e50a0a;
}

.milestone ul li:nth-child(4n+3) .milestone_data img {
    border: 3px solid #e50a0a;
}

.milestone ul li:nth-child(4n+4) .milestone_data:before{
	background: #0808ef;
}

.milestone ul li:nth-child(4n+4) .milestone_data:after {
    background:#0808ef;
}

.milestone ul li:nth-child(4n+4) .milestone_data img {
    border: 3px solid #0808ef;
}

.milestone ul li:nth-child(even) .milestone_content {
    width: 50%;
    display: flex;
    align-items: end;
    flex-direction: column;
    margin-right: 80px;
}

.milestone ul li:nth-child(even) .milestone_content h4 {
    right: 0;
    margin-left: 60px;
}

.milestone ul li:nth-child(even) .milestone_content p {
    text-align: right;
}

/* milestone end */

/* about */

.about_cont h2 {
    margin-bottom: 20px;
    text-align: center;
}

.about_cont p {
    margin-bottom: 10px;
}

.milestones-sec {
    background: #f7f7f7;
}

.milestone_head h2 {
    text-align: center;
    margin-bottom: 80px;
}

.tv_product .cproduct_box h6 {
    padding: 10px 10px 30px 10px;
    font-size: 16px;
    font-weight: 500;
}

.audio_page .cproduct_box h5 {
    padding: 10px 12px;
}

.news_events {
    background: #f5f5f5;
}

.news_events .news_img img {
    width: 100%;
}

.news_events .news_box h5 {
    margin-bottom: 0px;
}

.gallery-box-img img {
    width: 100%;
    height: 270px;
    object-fit: cover;
    margin-bottom: 1.5rem;
}

.news_events .news_box h5 a {
    color: #222222;
}

/* career css start */

.career-content p {
    margin-bottom: 10px;
}

.career-form {
    width: 70%;
    margin: 50px auto 10px;
}

.career-content {
    width: 70%;
    margin: 0 auto;
}

.career-form .input_field input[type="submit"] {
    margin-top: 40px;
    margin-bottom: 0;
}

.career-form .input_field label {
    margin-bottom: 0;
}

.speaker_product .ledtv_small {
    margin-bottom: 0;
}

.career-content p a {
    color: #ed3237;
}

.cont_btn .input_field input[type="submit"] {
    width: 100%;
    padding: 12px 30px;
	    margin-bottom: 0;
}

.cont_btn .input_field {
    text-align: center;
}

div#gallery_pdp {
    width: 60px;
}
.legacy-gallery {
    padding-top: 0;
}

.main-tv {
    position: relative;
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 1.5rem;
    transition: all .2s linear;
}

.main-tv:hover {
    z-index: 2;
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.main-tv-cont {
    position: absolute;
    bottom: 30px;
    right: 30px;
    left: 30px;
}

.main-tv-cont h4 {
    color: #fff;
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 28px;
}

.tv-btn {
    color: #fff;
    position: relative;
	padding-right: 15px;
}

.tv-btn:hover {
    color: #fff;
}
.tv-btn:before {
    position: absolute;
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    right: 0;
    top: -1px;
}

.all_range .row {
    width: 90%;
    margin: 0 auto;
}

.audio-range {
    position: relative;
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	transition: all .2s linear;
}

.audio-range-cont {
    position: absolute;
    top: 35%;
    left: 55%;
    right: 10%;
}

.audio-range-cont h3 {
    color: #fff;
    font-weight: 500;
    margin-bottom: 10px;
	font-size: 32px;
}

.audio-range:hover {
    z-index: 2;
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.all_range {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.news_content {
    background: #fff;
    padding: 30px 40px;
    opacity: 0.9;
}

.advant_cont {
    text-align: center;
    margin-bottom: 50px;
}

.slide-west {
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.news_con_owl {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}

.advantage-sec {
    width: 90%;
    margin: 0 auto;
}

.news_content h5 {
    margin-bottom: 10px;
}
.weston-advantage .owl-prev {
    position: absolute;
    top: 42%;
    left: -3%;
}

.weston-advantage .owl-next {
    position: absolute;
    top: 42%;
    right: -3%;
}

.weston-advantage .owl-nav span {
    display: none;
}

.weston-advantage .owl-dot {
    width: 10px;
    height: 10px;
    background: #fff !important;
    border-radius: 50%;
    margin-right: 5px;
}

.weston-advantage .owl-dot.active {
    background: #ed3237 !important;
}

.weston-advantage .owl-dots {
    text-align: center;
}

.weston-advantage {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.weston-advantage .owl-prev span {
    display: none;
}

.weston-advantage .owl-prev:before {
    position: absolute;
    content: '\f053';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 600;
    font-size: 30px;
    color: #2e2c2c;
    left: 0;
}

.weston-advantage .owl-next:before {
    position: absolute;
    content: '\f054';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 600;
    font-size: 30px;
    color: #2e2c2c;
    right: 0;
}

.sec_img .pdp-image-gallery-block {
    display: flex;
}

/* .zoomLens {
    width: 150px !important;
    height: 150px !important;
} */

.weston-advantage .owl-stage {
    display: flex;
    justify-content: center;
    align-items: center;
}

.weston-advantage .owl-item:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
}

.weston-advantage .owl-item.active.center:before {
    background: transparent;
}

.weston-advantage .owl-item.active.center {
    height: 500px !important;
}

.weston-advantage .owl-item.active.center .slide-west {
    height: 500px;
}

.faq_box h5 {
    margin-bottom: 10px;
}

.faq_box {
    margin-bottom: 20px;
}

.follw_us ul {
    margin-bottom: 20px;
}

.footer-address p {
    color: #fff;
}

.footer-address a {
    color: #fff;
    margin-bottom: 10px;
    display: block;
}

.footer-address p {
    color: #fff;
    margin-bottom: 10px;
}

.faq-cont h2 {
    margin-bottom: 40px;
    text-align: center;
}

.mis_row {
    margin: 40px auto 0;
}

.mission_box {
    padding: 60px 40px 60px 40px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    z-index: 1;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mission_box::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    right: 0;
    bottom: 0;
    z-index: -1;
}


.mission_box h4 {
    margin-bottom: 15px;
    color: #fff;
}

.mission_box p {
    color: #fff;
}

.appliances01.tv-temp .cproduct_img {
    height: 300px;
    margin-bottom: 0;
}

.future_bg_img.parallux_app img {
    width: 120px;
}

.related_appliances .cproduct_img {
    height: 320px;
}